/* ******************************************************************** *
 * Name       : team.css                                                * 
 * Description: Style für team.php                                      *
 * created    : 08.Feb.2026                                             *
 * Version    : 1.0.0                                                   *
 * ******************************************************************** */
 
/* ******************************************************************** *
 *                  NEU BEZIRK BRUCK STYLE                              *
 * ******************************************************************** */
 .headline{	
	height: 20px;
	width: 50%;
	 margin: 0;
	text-align: left;
	color:#ffffff;
	font-size: 14px;
}
 .informationsteil_login { height: 70vh;
	height: 70vh;
  background-color: #3067b1; 
  box-sizing: border-box;
  padding-top: 10px;
  padding-left: 10px; /* Hinweis: Padding kann die optische Zentrierung leicht stören, ggf. anpassen */
  background-image: url('../bitmaps/hintergruende/20260218_085139.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; 
  display: flex;
  flex-direction: column;
  
  justify-content: flex-start; /* Behalten Sie dies, wenn der Inhalt oben starten soll */
  align-items: center;         /* 🔥 Neu: Zentriert die Kindelemente horizontal */
}
.informationsteil_login h3{
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
} 

.informationsteil-wrapper_login {
	display: flex;
  flex: 1;            
  gap: 15px; 
  overflow-x: auto; 
  overflow-y: hidden;
  padding-bottom: 10px;   
  width: 449px;
}
/* *********************************** *
 * einzelne Karteikarten               *
 * *********************************** */




/* Child Container */
.child-news {
    width: 432px;
    height: 643px;
    background-color: #ffffff;
    border: 0.5px solid #333;
    box-shadow: 5px 5px 10px #b1b1b1;
    flex-shrink: 0;
    box-sizing: border-box;
    padding: 15px;
}

/* Child Überschrift */
.child-news h2 {
    margin: 0 0 10px 0;
    font-size: 22px;
}

/* Child Text */
.child-news p {
    margin: 0;
    font-size: 15px;
    line-height: 1.3;
}
/* Bild links, Textumfluss rechts + unten */
.child-news img {
    width: 180px;
    height: 140px;

    float: left;
    margin: 0 15px 15px 0;

    object-fit: cover;
    border: 1px solid #666;
     box-shadow: 5px 5px 10px #b1b1b1;
    cursor: pointer;
          
    /*background: url(../bitmaps/shadow/schatten-white195px.png) no-repeat bottom left;*/
}

.login-box {
	width: 412px;
	height: 230px;
	margin: 120px auto;
	padding: 20px;
	background: white;
	border-radius: 6px;
	box-shadow: 5px 5px 10px #0c32a5 ;
 }
.login-box input {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
        }
.login-box  button {
     width: 48%;
     padding: 10px;
        }
.error { color: red; }
   



